Bug 131459 - FC2 for x86_64 freezes during install
FC2 for x86_64 freezes during install
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-01 12:18 EDT by Milan Budimirovic
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:09:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Budimirovic 2004-09-01 12:18:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
The bug is two-fold.

1. The FC2 for x86_64 CD freezes during the hardware probe. You can
work around it by typing in "linux noprobe" at the boot prompt.

2. The CD Test screen appears before the hardware probe is done. Ergo,
what the user sees is the CD Test screen when the computer freezes.

Here is the hardware configuration in question:

MSI K8T Neo-FIS2R mainboard with onboard Promise 378 SATA RAID
Athlon64 3000+
512MB 
ATI Radeon 9600XT graphics card
160GB IDE HD
SoundBlaster Audigy2

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from CD using the hardware configuration described.
2.
3.
    

Actual Results:  The system froze when the CD Test screen appeared

Expected Results:  The install should have proceeded normally. Failing
that, the user should have been given some indication that it was the
hardware probe generating the crash, and that he could use the "linux
noprobe" option to proceed with the install.

Additional info:
Comment 1 Dave Jones 2005-04-16 02:09:56 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.